/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h1_styles function */
h1 { font-family: Roboto Slab;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h2_styles function */
h2 { font-family: Roboto Slab;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h3_styles function */
h3 { font-family: Roboto Slab;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h4_styles function */
h4 { font-family: Roboto Slab;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h5_styles function */
h5 { font-family: Roboto Slab;font-style: normal;font-weight: 500;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h6_styles function */
h6 { font-family: Roboto Slab;font-size: 30px;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_text_styles function */
p { font-family: Signika;font-size: 20px;line-height: 30px;font-weight: 400;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/types/header-tabbed/admin/custom-styles/tabbed-menu-custom-styles.php roam_mikado_header_tabbed_general_styles function */
.mkdf-header-tabbed .mkdf-page-header .mkdf-menu-area .mkdf-header-tabbed-right .mkdf-header-tabbed-right-inner .mkdf-header-tabbed-top { height: 48px;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php roam_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 91px;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php roam_mikado_header_top_bar_styles function */
.mkdf-top-bar { border-bottom: 1px solid #ffffff;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { height: 90px !important;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { font-family: Archivo Narrow;font-size: 18px;line-height: 24px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: uppercase;padding: 0 6px;margin: 0 6px;}

/* generated in /home/stmagsp/public_html/wp-content/themes/roam/framework/modules/title/admin/custom-styles/title-custom-styles.php roam_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { font-family: Open Sans;}

